@media (min-width: 992px) {
    ::ng-deep html:not([dir=rtl]) .sidebar-lg-show.sidebar-fixed .main {
       margin-left:352px;
    }
  }
  
  @media (min-width: 992px){
    ::ng-deep html:not([dir=rtl]) .sidebar-lg-show.sidebar-fixed.sidebar-minimized .main{
      margin-left:148px;
    }
  }

  @media (min-width: 992px) {
    ::ng-deep .sidebar-fixed .sidebar {
      position: fixed;
      z-index: 1019;

}}


  

::ng-deep ::-webkit-scrollbar {
    width: 3px;
    // height: ;
}


main {
  min-height: 100%
}